Subject: Current state of "The Futur of the Rend386 Discuss"

From: Yueshi <[email-masked]>
Date: Fri, 17 Feb 95 18:27:46 MEZ

I have get many replies of my article "The Futur of Rend386 Discussion".
Thanks!

The current state seems to be so:

	- the discussion of VR must be expanded if we want to be active
	- it is to early to let the list becoming a newsgroup
	- we are perhaps forced to get more user

It would be nice if you could continue this discussion in the interest of the
whole 500 user (counted by Bernie Roehl). I think that it is possible to help
the list if you could write articles about rend386-discuss in the newsgroups.

Newsgroups current has be names in the discussion:

	alt.uu.virtual-worlds.misc
	sci.virtual-worlds.apps		(there is also a sci.virtual-worlds)

I think that there are hopes to keep this list alive

Yueshi Lai
Univ. Bielefeld, Germany
E-mail: [email-masked]